Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ arm ], all versions are unstable: [ 2.5.5, 2.5.6, 2.5.7 ]
  • 3.0.1
    • DroppedKeywords
      arm, arm64, hppa, ppc, ppc64, sparc
  • 2.5.7
  • 2.5.6
    • LaggingStable
      slot(0), stabled arches: [ amd64, arm64, hppa, sparc, x86 ], lagging: [ ~ppc, ~ppc64 ]
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm64, hppa, sparc, x86 ], potential: [ ~arm ]
  • 2.5.5
    • MatchingChksums
      distfile 'openexr-2.5.5.tar.gz' matches checksums for 'pyilmbase-2.5.5.tar.gz' from dev-python/pyilmbase
    • MatchingChksums
      distfile 'openexr-2.5.6.tar.gz' matches checksums for 'pyilmbase-2.5.6.tar.gz' from dev-python/pyilmbase
    • MatchingChksums
      distfile 'openexr-2.5.7.tar.gz' matches checksums for 'pyilmbase-2.5.7.tar.gz' from dev-python/pyilmbase

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.